Subject: Update on some NNCP things

From: John Goerzen <[email-masked]>
Date: Tue, 15 Feb 2022 17:15:38 -0600

Hi folks,

I thought I'd update you all on some NNCP stuff I've been working on.

- I've reworked my public website, and am working to move some content
  off Github.  I have a new NNCP section at
  https://www.complete.org/nncp/ that links heavily to a number of other
  sources.

- My NNCP docker image has been updated to the latest release.

- The quux public relay is now reachable over Yggdrasil using the new
  integrated node code.  Address details at
  https://www.complete.org/quux-org-nncp-public-relay/ .  A reminder it
  remains available as a Tor hidden service as well.

- I have uploaded yggdrasil to Debian, and it is working its way through
  the Debian review process.  Once accepted, I will be uploading a newer
  NNCP as well.

John